.hero-background {
  width: 100%;
  height: 600px;
  background-image: linear-gradient(to top, #ffeded, #fff);
}

@media (max-width: 768px) {
  .hero-background {
    height: auto;
    padding-bottom: 50px;
  }
}

/* navbar */
.navbox {
  width: 100%;
  height: 70px;
  margin-top: 50px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-left: 30px;
}

.navbox .links-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-left: 70px;
  margin-top: 7px;
}

.navbox .logo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.navbox .logo .logo-text {
  font-size: 10px;
  font-weight: 600;
  color: #f55698;
}

.navbox .logo .logo-icon {
  color: #f55698;
}

.navbox .links-box .links {
  font-size: 12px;
  font-weight: 600;
  color: #87268f;
  margin-left: 25px;
}

.navbox .links-box .links span {
  margin: 20px;
  cursor: pointer;
  /* border: 1px solid; */
}

.navbox .toggler {
  display: none;
}

@media (max-width: 768px) {
  .navbox {
    transition: all 1s ease;
    width: 100%;
    height: 70px;
    margin-top: 20px;
    position: relative;
    margin-left: 0;
    overflow: hidden;
  }

  .navbox.active {
    height: 270px;
  }

  .navbox .links-box {
    transition: all 1s ease;
    /* display: none; */
    opacity: 0;
  }

  .navbox.active .links-box.active {
    margin: 0;
    position: absolute;
    top: 70px;
    left: 10px;
    opacity: 1;
  }

  .navbox.active .links-box.active .links {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0;
  }

  .navbox.active .links-box.active .links span {
    margin: 10px;
  }

  .navbox .logo {
    position: absolute;
    left: 20px;
    top: 10px;
  }

  .navbox .toggler {
    display: flex;
    position: absolute;
    top: 20px;
    right: 20px;
  }
}

/* hero */
.hero-box {
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
}

@media (max-width: 650px) {
  .hero-box {
    height: auto;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 50px;
  }
}

.hero-box .leftside {
  flex: 1;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-left: 15px;
}

@media (max-width: 768px) {
  .hero-box .leftside {
    justify-content: flex-start;
    margin-left: 0;
    margin-right: 50px;
  }
}

@media (max-width: 650px) {
  .hero-box .leftside {
    justify-content: center;
    margin: 0;
  }
}

.hero-box .rightside {
  flex: 1;
}

@media (max-width: 768px) {
  .hero-box .rightside {
    margin-left: 50px;
  }
}

@media (max-width: 650px) {
  .hero-box .rightside {
    margin-top: 20px;
    margin-left: 0;
  }
}

/* hero indicators */
.hero-box .indicators-box {
  width: auto;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media (max-width: 768px) {
  .hero-box .indicators-box {
    display: none;
  }
}

.hero-box .indicators-box .indicators.active {
  background-color: #87268f;
}

.hero-box .indicators-box .indicators {
  width: 5px;
  height: 25px;
  background-color: #f085f7;
  margin: 5px;
  border-radius: 10px;
}

/* hero HeroText */
.HeroText-box {
  width: auto;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 100px;
}

@media (max-width: 650px) {
  .HeroText-box {
    justify-content: center;
    align-items: flex-start;
    margin: 0;
  }
}

.HeroText-box h1.heading {
  color: #db3d80;
  font-size: 42px;
  letter-spacing: 0.1em;
}

@media (max-width: 768px) {
  .HeroText-box h1.heading {
    font-size: 36px;
  }
}

.HeroText-box p {
  font-size: 12px;
  color: #94908f;
}

.HeroText-box .btn-div {
  width: 110px;
  height: 35px;
  border-radius: 24px;
  background-color: #87268f;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  color: #fff;
  cursor: pointer;
}

.HeroText-box .btn-div .whitespace-span {
  margin-left: 5px;
  margin-top: 2px;
}

/* hero HeroImage */
.margin-right {
  width: 60%;
  height: auto;
  display: flex;
  justify-content: center;
  text-align: right;
}

@media (max-width: 650px) {
  .margin-right {
    width: 100%;
  }
}

.img-div {
  width: 200px;
  height: 350px;
}

@media (max-width: 650px) {
  .img-div {
    width: 250px;
    height: 400px;
  }
}

.img-div img {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
}
